Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 07:22:12 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   أرجو توضيح سبب إلغاء هذا المنتج وايضا توضيح لماذا لم يستخدم كود العرض MAX50
please I want to know why you cancel one item from my order although it is already available in stock.Also I want to know why the code MAX50 couldn't be used although I bought by more than 300 AED and tried the code many times.Thanks. 
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437004